body {
  padding: 0;
  background-color: #F7F8FA;
}
.new > .wrap {
  padding-bottom: 68px;
}
.new .contents {
  background-color: #ffffff;
  padding-bottom: 60px;
}
.new .contents .title {
  width: 100%;
  height: 50px;
  background: url('/images/news/pic4.png') no-repeat;
  background-size: 100% 100%;
  font-size: 20px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  padding: 11px 16px;
}
.new .contents .news-box {
  position: relative;
  padding-top: 32px;
}
.new .contents .news-box .bg1 {
  position: absolute;
  left: 0;
  top: 0;
  width: 131px;
  height: 122px;
  z-index: 1;
}
.new .contents .news-box .bg2 {
  position: absolute;
  right: 0;
  top: 0;
  width: 131px;
  height: 122px;
  z-index: 1;
}
.new .contents .news-box .news-content {
  padding: 0 96px;
  position: relative;
  z-index: 99;
}
.new .contents .news-box .news-content .n-title {
  font-size: 32px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #323233;
  line-height: 45px;
}
.new .contents .news-box .news-content .n-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #969799;
  line-height: 20px;
  margin: 32px 0;
}
.new .contents .news-box .news-content .n-info .source {
  margin-left: 32px;
}
.new .contents .news-box .news-content .n-info .right {
  display: flex;
  align-items: center;
}
.new .contents .news-box .news-content .n-info .right .right-item {
  display: flex;
  align-items: center;
  margin-left: 56px;
}
.new .contents .news-box .news-content .n-info .right .right-item#favour {
  cursor: pointer;
}
.new .contents .news-box .news-content .n-info .right .right-item img {
  width: 24px;
  height: 24px;
  margin-right: 9px;
}
.new .contents .news-box .news-content .n-info .right .right-item span {
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #969799;
  line-height: 20px;
}
.new .contents .news-box .message {
  margin-top: 72px;
  padding: 0 96px;
}
.new .contents .news-box .message .header {
  font-size: 20px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #323233;
  line-height: 28px;
}
.new .contents .news-box .message .header span {
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #C8C9CC;
  line-height: 20px;
  margin-left: 24px;
  display: inline-block;
  padding: 5px 0;
}
.new .contents .news-box .message .editBox .inputBox {
  margin-top: 32px;
  margin-left: 38px;
  display: flex;
  /* WebKit browsers */
  /* Mozilla Firefox 4 to 18 */
  /* Mozilla Firefox 19+ */
  /* Internet Explorer 10+ */
}
.new .contents .news-box .message .editBox .inputBox img {
  width: 50px;
  height: 50px;
  margin-right: 16px;
  border-radius: 50%;
}
.new .contents .news-box .message .editBox .inputBox textarea {
  padding: 12px 16px;
  width: 1103px;
  height: 120px;
  background: #F7F8FA;
  border-radius: 8px;
  border: 1px solid #EBEDF0;
}
.new .contents .news-box .message .editBox .inputBox textarea::-webkit-input-placeholder {
  color: #C8C9CC;
  font-size: 14px;
}
.new .contents .news-box .message .editBox .inputBox textarea:-moz-placeholder {
  color: #C8C9CC;
  opacity: 1;
  font-size: 14px;
}
.new .contents .news-box .message .editBox .inputBox textarea::-moz-placeholder {
  color: #C8C9CC;
  opacity: 1;
  font-size: 14px;
}
.new .contents .news-box .message .editBox .inputBox textarea:-ms-input-placeholder {
  color: #C8C9CC;
  font-size: 14px;
}
.new .contents .news-box .message .editBox .btt {
  text-align: right;
  margin-top: 32px;
}
.new .contents .news-box .message .editBox button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  width: 120px;
  height: 36px;
  background: #007AFF;
  border-radius: 4px;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
  line-height: 36px;
}
.new .contents .news-box .message .editBox button:hover {
  background: #005FEC;
}
.new .contents .news-box .message .empty {
  margin-bottom: 60px;
  display: none;
  flex-direction: column;
  align-items: center;
}
.new .contents .news-box .message .empty img {
  width: 86px;
  height: 86px;
  margin-bottom: 20px;
}
.new .contents .news-box .message .empty .empty-notice {
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #969799;
  line-height: 16px;
}
.new .contents .news-box .message .msg-list .msg-item {
  padding: 16px 0 24px 0;
  border-bottom: 1px solid #EBEDF0;
  display: flex;
  align-items: flex-start;
}
.new .contents .news-box .message .msg-list .msg-item .msg-left img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.new .contents .news-box .message .msg-list .msg-item .msg-right {
  margin-left: 16px;
  flex: 1;
}
.new .contents .news-box .message .msg-list .msg-item .msg-right .user-name {
  padding-top: 8px;
  font-size: 16px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #323233;
}
.new .contents .news-box .message .msg-list .msg-item .msg-right .msg-content {
  margin-top: 16px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #646566;
  line-height: 22px;
}
.new .contents .news-box .message .msg-list .msg-item .msg-right .info-date {
  margin-top: 16px;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #C8C9CC;
}
.new .contents .news-box .message .msg-list .msg-item .msg-right .info-date .reply-user {
  margin-left: 43px;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #007AFF;
  line-height: 20px;
  cursor: pointer;
}
.new .contents .news-box .message .msg-list .msg-item .msg-right .replay-item {
  width: 100%;
}
.new .contents .news-box .message .msg-list .msg-item .msg-right .replay-item .msg-item:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
